Skip to main content
POST
/
v1
/
admin
/
treasury
/
withdraw
Withdraw margin
curl --request POST \
  --url https://api.clipping.cc/v1/admin/treasury/withdraw \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "amount_brl": 1,
  "description": "<string>"
}
'
{
  "transaction": {},
  "snapshot": {
    "cash_microreais": 123,
    "cash_brl": 123,
    "accrued_microreais": 123,
    "accrued_brl": 123,
    "free_microreais": 123,
    "free_brl": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.clipping.cc/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer ck_live_…

Body

application/json
amount_brl
number
required
Required range: x >= 0
description
string

Response

Withdrawn.

transaction
object
snapshot
object